Mail archive
alpine-aports

[alpine-aports] [PATCH] adding package description

From: Jean-Charles de Longueville <jch_at_alpine-dev.hellea.net>
Date: Tue, 17 Mar 2015 23:17:35 +0100

---
 testing/perl-file-readbackwards/APKBUILD | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/testing/perl-file-readbackwards/APKBUILD b/testing/perl-file-readbackwards/APKBUILD
index 74e6bc0..ae16293 100644
--- a/testing/perl-file-readbackwards/APKBUILD
+++ b/testing/perl-file-readbackwards/APKBUILD
_at_@ -4,8 +4,8 @@
 pkgname=perl-file-readbackwards
 _pkgreal=File-ReadBackwards
 pkgver=1.05
-pkgrel=0
-pkgdesc="unknown"
+pkgrel=1
+pkgdesc="reading a file backwards"
 url="http://search.cpan.org/dist/File-ReadBackwards/"
 arch="noarch"
 license="GPL PerlArtistic"
_at_@ -27,7 +27,7 @@ prepare() {
 build() {
 	cd "$_builddir"
 	export CFLAGS=`perl -MConfig -E 'say $Config{ccflags}'`
-	make && make test
+	make && make test || return 1
 }
 
 package() {
-- 
2.3.2
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Tue Mar 17 2015 - 23:17:35 GMT